body {
  line-height: 1.5;
  font-family: 'Fira Code', 'Ubuntu mono', 'Roboto mono', monospace;
  background: url('background.svg');
  background-size: 0.5em;
}

* {
  font-family: inherit;
}

.nav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  .home_link {
    flex: 1;

    button {
      min-width: 192px;
    }

    .icon {
      font-size: 200%;
      width: 0;
      height: 0;
      display: block;
      top: -1rem;
    }
  }

  .account_nav {
    display: flex;
    place-content: end;

    .current_user {
      margin: 12px;
    }
  }
}

.messages {
  .card {
    &.alert {
      background-color: red;
    }
    
    &.notice {
      background-color: rgb(99, 101, 49);
    }

    color: white;
  }
}

a {
  text-decoration: none;
}

